#faqViewer, #toolsViewer, #videoViewer, #contactViewer, #privacyViewer, #disclaimerViewer, #accessibilityViewer, #splashViewer, #rssViewer, #exitViewer, #roadsViewer {
	background-color: #FFF;
	z-index: 100;
	position: absolute;
	top: 62px !important;
	left: 20%;
	right: 20%;
	bottom: 50px;
	overflow: auto !important;
	margin: auto;
}
#splashViewer {
	background-color: #063a99;
	height: 260px;
}
.card-heading {
	margin: 0px;
	padding: 0 5px;
}
.alertPopup .card-heading, .mapboxgl-popup-content .card-heading {
	background: #063a99;
}
.card-heading.sticky-top {
	background: white;
}
#faqViewer .close, #toolsViewer .close, #videoViewer .close, #contactViewer .close, #privacyViewer .close, #disclaimerViewer .close, #accessibilityViewer .close, #exitViewer .close, #roadsViewer .close  {
	font-size: 1rem;
	color: #343a40;
	opacity: 1;
	margin: -30px 8px;
}
.splash-dialog .card-title {
	width: 94%;
}

#splashViewer .close  {
	font-size: 1.25rem;
	color: white;
	opacity: 1;
	margin: 8px;
	position: absolute;
	top: 0;
	right: 0;
}
#faqViewer .faq-dialog, #toolsViewer .tools-dialog, #videoViewer .video-dialog,  #contactViewer .contact-dialog,  #privacyViewer .privacy-dialog, #disclaimerViewer .disclaimer-dialog, #accessibilityViewer .accessibility-dialog, #splashViewer .splash-dialog, #rssViewer .rss-dialog,  #exitViewer .exits-dialog,  #roadsViewer .roads-dialog{
	max-width: 100%;
}
@media (max-width: 825px) {
	#faqViewer, #toolsViewer, #videoViewer, #contactViewer, #privacyViewer, #disclaimerViewer, #accessibilityViewer, #splashViewer, #rssViewer, #exitViewer, #roadsViewer{
		left: 10%;
		right: 10%;
		padding: 0 5px;
	}
}
@media (max-width: 640px) {
	#faqViewer, #toolsViewer, #videoViewer, #contactViewer, #privacyViewer, #disclaimerViewer, #accessibilityViewer, #splashViewer, #rssViewer, #exitViewer, #roadsViewer{
		left: 0%;
		right: 0%;
		padding: 0 5px;
	}
}
